_id: 2gl0vdu4m5urmtip
name: Exorzismus
type: liturgy
data:
  sid: liturgy-exorzismus
  description: ''
  castTime:
    duration: 1
    unit: ''
    info: ''
  effectTime:
    duration: augenblicklich
    unit: ''
    info: ''
  targetClasses:
    - P
  range: Sicht (max. 7 Schr.)
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: basic
  degree: III
  castType: stoßgeb. (15) o. zerem.
  llPage: 146
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!2gl0vdu4m5urmtip'
